uuid: 64762401-ef02-4c3f-bc78-139775bff615
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
  module:
    - link
    - menu_item_extras
id: menu_link_content.main--en.default
targetEntityType: menu_link_content
bundle: main--en
mode: default
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  view_mode:
    type: menu_item_extras_view_mode_selector_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
